Bug 4068 - Add --evrd option to urpmq
: Add --evrd option to urpmq
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-27 12:32 MSD by Denis Silakov
Modified: 2015-08-19 17:33 MSD (History)
2 users (show)

See Also:
RPM Package: urpmi
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-05-27 12:32:22 MSD
Let's add --evrd option to urpmq in Marathon (in the same way as in bug #4027 for Fresh) to be able to launch new tests in ABF for Marathon.
Comment 1 Denis Silakov 2014-05-27 12:32:52 MSD
Advisory:
Added --evrd option to urpmq which will display Epoch, Version, Release and Disepoch for packages. This option is primarily intended to be used by ABF and other scripts, but can be useful for ordinary users, as well.

Build lists:
https://abf.io/build_lists/1889817
https://abf.io/build_lists/1889818
Comment 2 Vladimir Potapov 2014-05-30 12:51:11 MSD
urpmi-6.71-15
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1889817/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1889818/x86_64/main/release/
******************** Advisory *************************
Added --evrd option to urpmq which will display Epoch, Version, Release and Disepoch for packages. This option is primarily intended to be used by ABF and other scripts, but can be useful for ordinary users, as well.
*******************************************************
QA Verified
Comment 3 Alexander Burmashev 2014-06-16 13:10:17 MSD
Container not found, can you recreate build lists please ?
Comment 4 Denis Silakov 2014-06-16 13:42:21 MSD
This update was already published a couple of weeks ago, it seems that we just forgot to set the 'published' flag.